PHP Manual
Prev |  | Next

# SWFTextField->setPadding()

(no version information, might be only in CVS)

SWFTextField->setPadding() -- Sets the padding of this textfield

## Description

class SWFTextField {
void setPadding ( float padding )
}

Warning
This function is currently not documented; only the argument list is available.

## Return Values

No value is returned.

Prev | Home | Next
SWFTextField->setName() | Up | SWFTextField->setRightMargin()